Learn iPhone, iOS, Objective-c, Swift, cocos2dx, Unity and ….?

iOSやAndroid開発でのエラー解決法や便利tipsのメモ

RSS Feed

Android – Error 〜 このバージョンのアプリには、google playを通じたお支払いはご利用になれません。〜

0 Comments
Posted by Kuro on 2013/09/24

スポンサードリンク

Androidでの課金テストの途中で「このバージョンのアプリには、google playを通じたお支払いはご利用になれません。」というエラーが発生しました。

Eclipseから直接実機起動していたために、apkファイルにリリース版での署名がされていないことが原因でした。

プロジェクトを右クリックしてAndroid Tools -> Export Signed Application Packageからapkを作ります。
“adb install”コマンドで実機に送り起動するとエラーが出なくなりました。

スポンサードリンク


Filed under Android
Tagged as , ,
You can leave a comment, or trackback from your own site.

0 Comments

You can be the first to comment!

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

スポンサードリンク

Popular Posts